Endpoint Vulnerability

Ubuntu Security Notice USN-3013-1

Description

Several security issues were fixed in XML-RPC for C and C++.

Affected Products

xmlrpc-c - Lightweight RPC library based on XML and HTTP